package com.dayou.common;

import lombok.Data;

@Data
public class DownloadModel implements SimpleDownloadModel {

    private String downloadUrl;

    private String newFileName;

    @Override
    public String getUrl() {
        return downloadUrl;
    }

    @Override
    public String getNewFileName() {
        return newFileName;
    }
}
